<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php esc_html_e( 'About Overlay', 'overlay' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-main">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://overlaywp.com/purchase/" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php
                    /* translators: 1: Premium Theme name, 2: Premium Theme price. */
                    printf( esc_html__( '%1$s %2$s', 'overlay' ), wp_kses( __( '<span>Overlay Pro</span>', 'overlay' ), array( 'span' => array() ) ), wp_kses( __( '<em>$21</em>', 'overlay' ), array( 'em' => array() ) ) ); ?>
                </a>
            </div>
            
            <p class="overlay-upgrade-p">
                <?php
                /* translators: 1: 'All Settings for' Theme Name. */
                printf( esc_html__( '%1$s are neatly built into the WordPress Customizer so you can change and edit settings to view what happens before saving and making any of the changes live', 'overlay' ), wp_kses( __( '<strong>All settings for Overlay</strong>', 'overlay' ), array( 'strong' => array() ) ) ); ?>
            </p>
            <p class="overlay-upgrade-p">
                <?php
                /* translators: 1: 'install the premium theme'. */
                printf( esc_html__( 'Help on how to %1$s', 'overlay' ), wp_kses( __( '<strong><a href="https://overlaywp.com/documentation/how-to-install-overlay-premium/" target="_blank">install the premium theme</a></strong>', 'overlay' ), array( 'strong' => array(), 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-top">

            <div class="overlay-upgrade-block overlay-upgrade-block-layouts">
                <div class="upgrade-page-right-box-img">
                    <h4><?php _e( 'Page Layouts', 'overlay' ); ?></h4>
                    <?php _e( 'Overlay Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'overlay' ); ?>
                    <p>
                        <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php _e( 'View all the page layouts offered with Overlay Premium', 'overlay' ); ?>
                        </a>
                    </p>
                    <div class="upgrade-page-right-box-image"></div>
                </div>
            </div>
            
            <div class="overlay-upgrade-page-inner-wrap">
                
                <h3>
                    <?php esc_html_e( 'Overlay Pro is now on a launch special for only $21', 'overlay' ); ?>
                </h3>

                <div class="overlay-upgrade-block overlay-upgrade-block-alt">
                    <div class="overlay-upgrade-block-left">
                        <h5><?php esc_html_e( 'Using Overlay', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'Overlay is built with the latest HTML & CSS frameworks so it looks great on all devices... And with all the settings neatly built into the WordPress Customizer so you can edit your website in a live environment.', 'overlay' ); ?>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( admin_url( 'customize.php' ) ); ?>" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Start Customizing Overlay', 'overlay' ); ?>
                        </a>
                    </div>
                </div>

                <div class="overlay-upgrade-block">
                    <div class="overlay-upgrade-block-left">
                        <h5><?php esc_html_e( 'Getting Started', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'Read our page on getting started with the Overlay theme and how to setup and use Overlay to build a professional website.', 'overlay' ); ?>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://overlaywp.com/support/get-started-with-overlay/' ); ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Get Started with Overlay', 'overlay' ); ?>
                        </a>
                    </div>
                </div>

                <div class="overlay-upgrade-block overlay-upgrade-block-alt">
                    <div class="overlay-upgrade-block-left">
                    <h5><?php esc_html_e( 'Want to change the look?', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'Download a Child Theme for Overlay and easily make your own edits or choose one of our child themes and change the look of your site.', 'overlay' ); ?><br /><br />
                        <?php
                        /* translators: 1: 'Child Theme'. */
                        printf( esc_html__( 'Or learn more on creating/editing a %1$s.', 'overlay' ), wp_kses( __( '<a href="https://developer.wordpress.org/themes/advanced-topics/child-themes/" target="_blank">Child Theme</a>', 'overlay' ), array( 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://overlaywp.com/child-themes/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Overlay Child Themes', 'overlay' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="overlay-upgrade-block">
                    <div class="overlay-upgrade-block-left">
                        <h5><?php esc_html_e( 'Popular FAQ\'s', 'overlay' ); ?></h5>
                        <?php esc_html_e( 'We have on-growing documentation on setting up your website with the Overlay theme', 'overlay' ); ?>
                        <ul>
                            <li>
                                <a href="https://overlaywp.com/premium/" target="_blank"><?php esc_html_e( 'See what Overlay Pro Offers', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://overlaywp.com/documentation/adding-custom-css-to-wordpress/" target="_blank"><?php esc_html_e( 'Adding Custom CSS', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://overlaywp.com/documentation/using-the-overlay-customizer-theme-settings/" target="_blank"><?php esc_html_e( 'Using the Overlay Customizer Settings', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://overlaywp.com/documentation/increase-the-allowed-file-upload-size/" target="_blank"><?php esc_html_e( 'Increase the WordPress Allowed Upload Limit', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://overlaywp.com/documentation/editing-overlay-child-themes/" target="_blank"><?php esc_html_e( 'Editing Overlay Child Themes', 'overlay' ); ?></a>
                            </li>
                            <li>
                                <a href="https://overlaywp.com/support/get-started-with-overlay/" target="_blank"><?php esc_html_e( 'Getting Started with Overlay', 'overlay' ); ?></a>
                            </li>
                        </ul>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://overlaywp.com/documentation/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Documentation', 'overlay' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="overlay-upgrade-block overlay-upgrade-block-alt">
                    <div class="overlay-upgrade-block-left">
                        <?php esc_html_e( 'Contact us for support on using the Overlay theme', 'overlay' ); ?><br />
                        <span>
                            <?php
                            /* translators: 1: 'Note:'. */
                            printf( esc_html__( '%1$s Premium theme users get prioritized support', 'overlay' ), wp_kses( __( '<b>Note:</b>', 'overlay' ), array( 'b' => array() ) ) ); ?>
                        </span>
                    </div>
                    <div class="overlay-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://overlaywp.com/contact/' ) ?>" target="_blank" class="overlay-upgrade-result-button">
                            <?php esc_html_e( 'Get Support', 'overlay' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="overlay-upgrade-footer">
                    <?php
                    /* translators: 1: 'Kaira'. */
                    printf( esc_html__( 'Theme: Overlay, built by %1$s', 'overlay' ), wp_kses( __( '<a href="https://kairaweb.com/" target="_blank">Kaira</a>', 'overlay' ), array( 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
                </div>
            </div>
            
        </div>
        
        <div class="upgrade-page-bottom">

            <div class="upgrade-page-bottom-left">

                <h3 class="upgrade-page-sub-title"><?php esc_html_e( 'Our Product & Service belief', 'overlay' ); ?></h3>
            
                <div class="upgrade-page-bottom-box">
                    
                    <p>
                        <?php
                        /* translators: 1: 'giving us a review'. */
                        printf( esc_html__( 'We believe in offering a great product with great support service to help you with your website, so feel free to %1$s on using our products.', 'overlay' ), wp_kses( __( '<a href="https://overlaywp.com/contact/" target="_blank">contact us for help</a>', 'overlay' ), array( 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
                    </p>

                    <p><?php esc_html_e( 'We aim to keep the price of our products at a lower cost than most companies as we understand there are most likely other plugins & services you need to pay for.', 'overlay' ); ?></p>

                    <p><?php esc_html_e( 'Please be patient when send support requests as it\'s very likely that we are in different time zones, but we will attend to every support request as soon as we can.', 'overlay' ); ?></p>
                    
                    <p>
                        <?php
                        /* translators: 1: 'giving us a review'. */
                        printf( esc_html__( 'And... If you like our themes or the support you received, please let us know by %1$s.', 'overlay' ), wp_kses( __( '<a href="https://wordpress.org/support/view/theme-reviews/overlay#postform" target="_blank">leaving a review on wp.org</a>', 'overlay' ), array( 'a' => array( 'href' => array(), 'target' => array() ) ) ) ); ?>
                    </p>
                    
                </div>

            </div>

            <div class="upgrade-page-bottom-right">
            
                <h3 class="upgrade-page-sub-title"><?php esc_html_e( 'Users love our themes', 'overlay' ); ?></h3>
                
                <div class="upgrade-page-bottom-box">
                    
                    <div class="upgrade-rating-wrap">
                        <div class="upgrade-rating-block">
                            <div class="upgrade-rating-block-rating">
                                <p><?php esc_html_e( 'By far the most beautiful and customizable free theme available.', 'overlay' ); ?></p>
                                <p><?php esc_html_e( 'The support has been extremely quick and professional. Highly recommended!', 'overlay' ); ?></p>
                            </div>
                            <div class="upgrade-rating-block-usr">
                                <?php esc_html_e( 'Adrigrove', 'overlay' ); ?>
                            </div>
                        </div>

                        <div class="upgrade-rating-block">
                            <div class="upgrade-rating-block-rating">
                                <p><?php esc_html_e( 'Kaira themes are elegant and intuitive. Their support is very quick and professional. Thank you for everything!!!', 'overlay' ); ?></p>
                            </div>
                            <div class="upgrade-rating-block-usr">
                                <?php esc_html_e( 'detor', 'overlay' ); ?>
                            </div>
                        </div>
                    </div>
                    
                </div>

            </div>
            
        </div>
        
        <div class="clearboth"></div>
    </div>
    
</div>